using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SIASUN.Autopilot.Device
{
    public interface ICanHelper
    {
        void Initialize(); 

        void disConnect();

        void Write(byte[] data, string id);  
    }
}
